body{
	margin:0;
	padding:0;
	font: 10.5pt Arial, Helvetica, sans-serif;
}

h2{
	background-color:#333333;
	color:white;
	font-size:1.8em;
	text-align:left;
	padding-left:20px;
	display:block;
	margin:0;
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:5px;
}
ul{margin-top:3px;list-style-type:none;}
img{border:0;}
p{
	padding-left:20px;
	text-align:justify;
	padding-right:20px;
}
.highlight{color:#92c5de;}
.warning{font-weight:bold;color:#a00;padding-left:20px;}
#conteneur
{
	position:relative;
	width:983px;
	margin:auto;
	margin-top:0px;
	padding:0;
}

#bandeauhaut{
	position:relative;
	width:983px;
}

pre{clear:both;background-color:#f0f0f0;border:dotted 1px #333333;}
tr:hover{background-color:#f2fad2;box-shadow: 0px 0px 15px #e7f6ab;}
#bandeau ul{
	margin:0;
	padding:0;
	position:absolute;
	top:15px;
	right:0px;
}
#trigger{text-align:center;width:100%;position: relative;min-height:50px;display:block;border-radius:6px;background-color:#333333;color:white;}
#triggerb{text-align:center;  position: absolute;
font-size:2em;font-weight:bold;
  top: 50%; /* poussé de la moitié de hauteur du référent */
    left: 50%; /* poussé de la moitié de hauteur du référent */
  transform: translateY(-50%) translateX(-50%)}
#bandeau li{
	margin:0;
	display : inline-block;
	border-right:solid 1px black;
	padding-right:5px;
	font-size:0.9em;
}
#gocontent{
position:absolute;
top:0px;
right:0px;
font-size:0.8em;
}

#logo{
	position:absolute;
	top:15px;
	left:0px;
}
#menu {
	width : 983px;
	position:absolute;
	left:0px;
	top: 96px;
	text-decoration: none;
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
	height:30px;
	background-color:#333333;
}
#menu ul{padding:0;margin:0;padding-left:10px;font-size:0.9em;}
#menu li {
	display: table-cell;
	vertical-align:middle;
	text-align:center;
	width: 220px;
	height:30px;
	color:white;
	font-weight:bold;
	border-left: solid 1px #999999;
	background-color:#333333;
}

#menu a{
	color:white;
	text-decoration:none;}
#footer{
width:983px;
font-size:0.8em;
margin-left:0px;
}
#footer #left{

}
#footer #right{
float:right;
text-align:right;
}
.top{display:block;width:100%;text-align:right;margin:0;padding:0;margin-bottom:5px;}
.clear{clear:both;}	
#content{
position:absolute;top:130px}

#menugauche{
	width:205px;
	position:absolute;
	top:15px;
	float:left;
	color:#333333;
	position : relative;
}	

.publication{display:block;padding-left:20px;font-size:0.9em;}
.left{float:left;margin-right:20px;}
.datecv{
float:left;
width:100px;
display:block;
font-weight:bold;
}
.blockcv{display:block;}
#page{
	margin-left:225px;
	margin-top:15px;
	width:758px;
	min-height:410px;
}

.publications{list-style-type:none; padding-left:0px;}
.publications li{margin-bottom:1em;}
.publications a{text-decoration:none;}
.title{display:block;
font-size:1em;
font-weight:600;}

.colgauche{
margin:0;
padding:0;
}
.colgauche li{
margin:0;padding:0;
padding-left:20px;
padding-top:3px;
padding-bottom:2px;
border-top:solid 1px white;
	font-size:1.2em;
	background-color:#f0f0f0;
}

.colgauche li a{
	color:#333333;
	text-decoration:none;
}

